CVE-2019-0165

2019-12-18T22:15:00
ID CVE-2019-0165
Type cve
Reporter cve@mitre.org
Modified 2020-01-02T16:59:00

Description

Insufficient Input validation in the subsystem for Intel(R) CSME before versions 12.0.45,13.0.10 and 14.0.10 may allow a privileged user to potentially enable denial of service via local access.